unit JPYInterfaced;

interface

uses convImages,graphics,cwcells;


// set
// cpNone=0;cpDef=1;cpImage=2;cpPart=3;cpContent=4;

type
 cpType=(cpNone,cpDef,cpImage,cpPart,cpContent);
 IAddingForm = Interface ['{3DC3CC0F-55ED-4D0A-87F8-2DBEDCA92277}']
  procedure addSectionParts(inf:TImageInfo;bitmap:TBitmap);
  procedure setInitImage(dirType:shortInt;fileName:string;bitmap:TBitmap);
 // procedure addSectionParts(inf:TImageInfo;bitmap:TBitmap);
 end;

 IClipBrdDealer = interface ['{1CAC324E-4F5F-4768-B6A9-CA2140ADCBC7}']
  procedure saveToClipBoard(mode:TCWFormat);
  procedure loadFromClipBoard();
 end;

 IIterator = interface ['{3AB5C5F5-00D5-43BD-90A5-891CE8266288}']
  function hasNext():boolean;
  function Next():TObject;
 end;




implementation

end.

